<?php
class Kepuasanpelanggan extends CI_Controller {

    public function __construct() {
        parent::__construct();
        $this->load->model('user_model');
        $this->load->model('dashboard_model');

        if ($this->user_model->is_logged_in() == FALSE)
            redirect(base_url(), 'refresh');
    }

    function website() {        
        $view['content'] = 'chart/kepuasanpelanggan_web';
        $view['title'] = 'Kepuasan Fasilitas Website';
        $view['data'] = $this->dashboard_model->kepuasanpelanggan_web()->result();
        $this->load->view('admin/index', $view);
    }

    function rs() {        
        $view['content'] = 'chart/kepuasanpelanggan_rs';
        $view['title'] = 'Kepuasan Pelayanan';
        $view['data'] = $this->dashboard_model->kepuasanpelanggan_rs()->result();
        $this->load->view('admin/index', $view);
    }

}